<!DOCTYPE html>
<!--updated language-->
<html xmlns:th="http://www.thymeleaf.org">

<head>
    <meta charset="UTF-8">
    <title>Ads</title>

</head>
<body>

<h1>Show</h1>
<th:block th:each="ad:${ads}">
    <li th:text="${ad.id}"></li>
<!--    <li th:text="${ad.description}"></li>-->
    <li th:text="${ad.name}"></li>

</th:block>




</body>
</html>
